RubyGems Navigation menu

wortsammler 2.0.1

wortsammler is an environment to manage documentation. Basically it comprises of * a directory structure to organize the document sources * a manifest file to control the publication process * a tool to produce the doucments Particular features of wortsammler are * various output formats * support of requirement management * generate documents for different audiences based on single sources * text snippets (markdown and xlsx) wortsammler is based on ruby, pandoc, latex

Versions:

  1. 2.0.2.pre.dev3 - June 24, 2020 (2.77 MB)
  2. 2.0.1 - June 19, 2020 (2.77 MB)
  3. 2.0.0.dev4 - February 26, 2019 (2.77 MB)
  4. 2.0.0.dev3 - February 19, 2019 (2.77 MB)
  5. 2.0.0.dev2 - February 19, 2019 (2.77 MB)
Show all versions (20 total)

Runtime Dependencies (7):

Development Dependencies (8):

  • bundler ~> 2.0
  • graph ~> 2.5.2
  • pry ~> 0.12.2
  • pry-byebug ~> 3.6
  • rake ~> 10.0.4
  • redcarpet ~> 2.2.2
  • rspec >= 0
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • Bernhard Weichel

    SHA 256 checksum:

    c9f008143baea6e4a7a3e9df7ca44aa1984747969214840cb5dd8cd62d1084cb

    Total downloads 18,352

    For this version 460

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: